Latest1.5.5
Homepagehttps://github.com/once00/OnceKit
LicenseMIT
Platformsios 8.0, requires ARC
DependenciesMJRefresh, MBProgressHUD
FrameworksUIKit, CoreFoundation, QuartzCore, CoreGraphics, CoreImage, CoreText, ImageIO, Accelerate
Authors

安装

CocoaPods

在 Podfile 中添加 pod ‘OnceKit’。
执行 pod install 或 pod update。
导入

手动安装

1.下载 OnceKit 文件夹内的所有内容。

2.将 OnceKit 内的Classes源文件添加(拖放)到你的工程。

系统要求

该项目最低支持 iOS 8.0 和 Xcode 8.0。

许可证

OnceKit 使用 MIT 许可证,详情见 LICENSE 文件。

Latest podspec

{
    "name": "OnceKit",
    "version": "1.5.5",
    "summary": "u4e00u4e2au96c6u6210u5e38u7528u6269u5c55u7684u7c7bu5e93",
    "homepage": "https://github.com/once00/OnceKit",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "once00": "[email protected]"
    },
    "social_media_url": "http://onceo.me/",
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/once00/OnceKit.git",
        "tag": "1.5.5"
    },
    "source_files": "OnceKit/**/*.{h,m}",
    "resources": "OnceKit/Assets/**/*.xcassets",
    "requires_arc": true,
    "libraries": "z",
    "frameworks": [
        "UIKit",
        "CoreFoundation",
        "QuartzCore",
        "CoreGraphics",
        "CoreImage",
        "CoreText",
        "ImageIO",
        "Accelerate"
    ],
    "dependencies": {
        "MJRefresh": [
            "~> 3.1.1"
        ],
        "MBProgressHUD": [
            "~> 1.1.0"
        ]
    }
}

Pin It on Pinterest

Share This